@charset "UTF-8";

@font-face {
  font-family: "hotmag";
  src:url("fonts/hotmag.eot");
  src:url("fonts/hotmag.eot?#iefix") format("embedded-opentype"),
    url("fonts/hotmag.woff") format("woff"),
    url("fonts/hotmag.ttf") format("truetype"),
    url("fonts/hotmag.svg#hotmag") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "hotmag" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "hotmag" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-celsius:before {
  content: "a";
}
.icon-cloud:before {
  content: "b";
}
.icon-cloud2:before {
  content: "c";
}
.icon-cloud3:before {
  content: "d";
}
.icon-cloud4:before {
  content: "e";
}
.icon-cloud5:before {
  content: "f";
}
.icon-cloudy:before {
  content: "g";
}
.icon-cloudy2:before {
  content: "h";
}
.icon-cloudy3:before {
  content: "i";
}
.icon-cloudy4:before {
  content: "j";
}
.icon-compass:before {
  content: "k";
}
.icon-fahrenheit:before {
  content: "l";
}
.icon-lightning:before {
  content: "m";
}
.icon-lightning2:before {
  content: "n";
}
.icon-lightning3:before {
  content: "o";
}
.icon-lightning4:before {
  content: "p";
}
.icon-lightning5:before {
  content: "q";
}
.icon-lines:before {
  content: "r";
}
.icon-moon:before {
  content: "s";
}
.icon-moon2:before {
  content: "t";
}
.icon-none:before {
  content: "u";
}
.icon-rainy:before {
  content: "v";
}
.icon-rainy2:before {
  content: "w";
}
.icon-rainy3:before {
  content: "x";
}
.icon-rainy4:before {
  content: "y";
}
.icon-snowflake:before {
  content: "z";
}
.icon-snowy:before {
  content: "A";
}
.icon-snowy2:before {
  content: "B";
}
.icon-snowy3:before {
  content: "C";
}
.icon-snowy4:before {
  content: "D";
}
.icon-snowy5:before {
  content: "E";
}
.icon-sun:before {
  content: "F";
}
.icon-sun2:before {
  content: "G";
}
.icon-sun3:before {
  content: "H";
}
.icon-sunrise:before {
  content: "I";
}
.icon-thermometer:before {
  content: "J";
}
.icon-weather:before {
  content: "K";
}
.icon-weather2:before {
  content: "L";
}
.icon-weather3:before {
  content: "M";
}
.icon-weather4:before {
  content: "N";
}
.icon-weather5:before {
  content: "O";
}
.icon-wind:before {
  content: "P";
}
.icon-windy:before {
  content: "Q";
}
.icon-windy2:before {
  content: "R";
}
.icon-windy3:before {
  content: "S";
}
.icon-windy4:before {
  content: "T";
}
.icon-windy5:before {
  content: "U";
}
